/* Appigo Sync preferences window title.  The replacable part is the tab that we're currently on (General, Devices, Advanced, etc.) */
"Appigo Sync: %@" = "Appigo Sync : %@";

/* General Prefs Toolbar Selector Button
   General Prefs Window Title */
"General" = "Général";

/* iCal Prefs Toolbar Selector Button */
"iCal" = "iCal";

/* iCal Sync Prefs Window Title */
"iCal Sync" = "iCal Sync";

/* Information Prefs Toolbar Selector Button
   Information Prefs Window Title */
"Information" = "Renseignements";

/* Synchronization Prefs Toolbar Selector Button
   Synchronization Prefs Window Title */
"Synchronization" = "Synchronisation";

/* Status Icon Menu item title for user to select to sync for Todo on Mac */
"Sync Now" = "Synchroniser maintenant";

/* Status Icon Menu item title for user to select to configure sync for Todo on Mac */
"Configure Sync..." = "Initialisation de la synch...";

/* NSMenuItem that shows Todo did not ever sync with a server */
"Never synchronized" = "Jamais synchronisé";

/* NSMenuItem that shows the last time Todo did a sync with a server */
"Last Sync: " = "Dernière synchro : ";

/* Status Icon Menu item title for user to select the preference menu for Todo on Mac */
"Preferences..." = "Préférences...";

/* Status Icon Menu item title for user to select  help information for Todo on Mac */
"Appigo Sync Help" = "Aide de Appigo Sync";

/* Status Icon Menu item title for user to quit Todo on Mac */
"Quit Appigo Sync" = "Quitter Appigo Sync";